@charset "gb2312";
/* CSS Document start*/
*{font-family:"Microsoft Yahei"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style:none; }
h1,h2,h3,h4,h5,h6{font-size:100%; }em{ font-style:normal;}
a{color:#333; outline:none; text-decoration:none;}
.layout{width:1000px; }
.fr{float:right;}
.fl{float:left;}
textarea{outline:0;}
.ieLarg7{ *overflow-x:hidden;}
table{border-spacing:0;border-collapse:collapse;}
.clear{ clear:both;height:0; line-height:0; }
/*针对无背景的白色，修改在webkit内核下input 自动填充造成的黄色背景*/
input:-webkit-autofill{box-shadow: 0 0 0 1000px white inset !important;}

/**/
.addr{height: 640px;}

/*footer*/
.zg_footer{ width:1000px; height:195px; text-align:center; line-height:24px; padding-top:42px;}
/*第二版本页底*/
.footer_20151202{ font-size:14px;width:100%; height:auto; padding:20px 0px 20px 0px; background:#25292c;}
.footer_20151202_1{ width:1000px; height:auto;}
.footer_20151202_1_1{ width:130px; height:auto; float:left; text-align:center;}
.footer_20151202_1_2{ width:400px; height:auto; float:left;}
.footer_20151202_1_2 dl{ float:left; width:200px;}
.footer_20151202_1_2 dl dt{ width:118px; padding:5px 41px;}
.footer_20151202_1_2 dl dd { text-align:center;}
.footer_20151202_1_2 dl dd a{  color:#d7dadc; text-decoration:none;}
.footer_20151202_1_2 dl dd a:hover{  color:#d7dadc; text-decoration:underline;}
.footer_20151202_1_2 p{ color:#d7dadc; line-height:34px; text-indent:40px;}
.footer_20151202_1_3{ width:210px; height:auto; float:left; background:url(http://zj.offcn.com/zg/skbk/images/logo_20151202.png) no-repeat left top; padding-top:50px;}
.footer_20151202_1_3 p{ color:#d7dadc; line-height:44px;}
.footer_20151202_1_3 p span{ font-size:28px; color:#d7dadc;}
.footer_20151202_1_3 p a{  color:#d7dadc; text-decoration:none;}
.footer_20151202_1_3 p a:hover{  color:#d7dadc; text-decoration:underline;}
.footer_20151202_1 h6{ font-size:18px; color:white; line-height:38px;}
.footer_20151202_1 ul{ list-style:none;}
.footer_20151202_1 ul li a{ color:#d7dadc; line-height:24px; text-decoration:none;}
.footer_20151202_1 ul li a:hover{ color:#d7dadc; line-height:24px; text-decoration:underline;}
.footer_20151202_2{ width:1000px; height:auto; padding-top:10px;}
.footer_20151202_2 p{ color:#d7dadc;}
.footer_20151202_2 p a{ color:#d7dadc; text-decoration:none;}
.footer_20151202_2 p a:hover{ color:red; text-decoration:none;}
/*第二版本页底over*/

/*咨询悬挂开始*/
.xg_20150225{ width:auto; height:auto; position:fixed; top:100px; right:0px; z-index:9999;}
/*咨询悬挂结束*/


/*top样式*/
.top_all{ width:100%; height:37px; background:white;}
.top{ width:1000px; height:37px;}
.top_1{ width:146px; height:37px; float:left;}
.top_2{ width:480px; height:25px; float:left; padding:0 0 0 5px; padding-top:12px;}
.top_2 a{ font-size:12px; text-decoration:none;}
.top_2 a:hover{text-decoration:underline;}
.top_3{ width:340px; height:37px; float:right; font-size:12px;}
.top_3 ul{ list-style:none;}
.top_3 ul li{ float:left; cursor:pointer;}
.top_3 ul li a{ text-decoration:none;}
.top_3 ul li a:hover{ text-decoration:underline;}
#zjoffcn_jl{ width:70px; height:25px; text-align:center; padding-top:12px;}
#zjoffcn_wb{ background:url(../images/zjoffcn_wb.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_wx{ background:url(../images/zjoffcn_wx.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_tel{ background:url(../images/zjoffcn_tel.png) no-repeat 5px center; width:100px; padding-left:30px; height:25px; padding-top:12px;}
.zg_wb{ width:230px; height:80px; position:relative; left:-10px; background:white;}
.zg_wx{ width:150px; height:150px; position:relative; left:-10px; }
.zg_tel{ width:165px; height:86px; position:relative; left:107px; background:white;}
.zg_tel ul{ list-style:none; margin-left:10px;}
.zg_tel ul li{ background:url(../images/zjoffcn_tel.png) no-repeat left center; width:100%; font-size:16px; text-indent:28px; line-height:25px;}

/*top样式over*/
/* CSS Document over */
/*content样式*/
.header div{width: 100%;height: 217px;}
.head1{background: url(../images/head1.jpg) no-repeat center;text-align: center;}
.head2{background: url(../images/head2.jpg) no-repeat center;}
.head3{background: url(../images/head3.jpg) no-repeat center;}
.head1 h1{width: 800px;font: 30px "Microsoft Yahei";color: #3963a6;padding-left: 100px;padding-top: 52px;}
.head1 h1 span{font: 30px "Microsoft Yahei";color: #f03435;}
.head1 h1 em{text-indent: -999em;display: block;}

.banner{background: url(../images/banner.png) no-repeat center top;width: 1010px;height: 200px;margin-top: -80px;text-align: center;}
.banner p{font: 26px/40px "Microsoft Yahei";width: 800px;padding-left: 150px;padding-top:55px;}
.banner p span{font:bold 26px/40px "Microsoft Yahei";color: #f03435;}
.banner a{font: 26px/40px "Microsoft Yahei";color: #f03435;}
.banner a:hover{text-decoration: underline;}
.content{background: url(../images/bg1.jpg) no-repeat center;width:100%;height: 620px;text-align: center;padding-top: 1px;}
.title{font: bold 36px "Microsoft Yahei";color: #f75344;padding: 5px 20px;margin-top: 40px;border: 1px solid #f75344;display: inline-block;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;}
.bot{padding-top: 20px;padding-bottom: 30px;text-align: center;}
.bot h3{background: url(../images/title.jpg) no-repeat center;width: 707px;height: 103px;text-align: center;}
.bot h3 .title{margin-top: 20px;}
.bot_con{background: url(../images/bg2.jpg) no-repeat center top;width: 388px;height: 431px;text-align: center;}
.bot_con p{font: 24px/35px "Microsoft Yahei";color: #fff;padding-top: 15px;}
.bot .tip{display: block;font:24px/35px "Microsoft Yahei";margin-top: 10px;}
/*content样式over*/